/* PSEUDO CLASSES*/
.reset{ clear:both; }
.capitalize{ text-transform: capitalize;}
.noBackground{background:none !important;}
.bold{font-weight: bold;}

/* GENERAL */
* {
    margin: 0;
    padding: 0;
}
body {
    font-size: 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    background:url("/img/design/fond-carte.jpg") top center no-repeat;
    margin: 0 auto;
}

body.no_bg {
	background:#FFFFFF;
}

td, th{
    vertical-align: top;
}
p{
    font-size: 12px;
    line-height: 15px;
    padding: 10px 0px;
}

a{
      color: #5278bc;
}

a.ajouter{
    background: transparent url(/img/design/panier/ajouterpanier.png) center center no-repeat;
    font-size:14px;
    line-height: 36px;
    color: #5278bc;
    font-weight: bold;
    display:inline-block;
    height: 36px;
    width: 157px;
    text-align: center;
    text-decoration: none;
    margin-top: 5px;
}
a.ajouter:hover{
    background: transparent url(/img/design/panier/ajouterpanierhover.png) center center no-repeat;
    color: #2b57a5;
}

.encadre_bleu1{
    border: 2px solid #d5e2ef;
    background: #d9e7f3 url(/img/design/divers/encadre_bleu1_tail.jpg) top left repeat-x;
    padding: 10px;
    margin: 10px;
}

#global {
    width:100%;
    float:left;
    /*background-image:url("/img/design/fond-carte.jpg");*/
    background-repeat:no-repeat;
    background-position: top center;
}

#header {
    margin: 0 auto;
    width:1080px;
    height:110px;
    position:relative;
    background-image:url("/img/design/header_v2.png");
    background-repeat:no-repeat;
    background-position: top center;
}
* html #header{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/design/header.png', sizingMethod='crop');
}

#middle {
	margin: 0 auto;
	width:1080px;
	background-image:url("/img/design/middle.png");
	background-repeat:repeat-y;
	background-position: top center;
}
* html #middle{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/design/middle.png', sizingMethod='scale');
}
#content{
    padding: 15px 26px;
    font-family: helvetica;
}
#bottom {
	margin: 0 auto;
                margin-bottom: 50px;
	width:1080px;
	height:50px;
	background-image:url("/img/design/footer/bottom.png");
	background-repeat:no-repeat;
	background-position: top center;
}
* html #bottom{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/design/footer/bottom.png', sizingMethod='crop');
}

#container {
      width:1020px;
      padding:0 29px 0 31px;
      min-height:500px;
      height:auto !important;
      height:500px;
      position:relative;
      font-family: Tahoma;
}


.encadre1{
      background: #ffffff url(/img/design/cartes/affichage_carte.jpg) left top no-repeat;
      margin: 0 auto;
      height: 236px;
      padding: 20px;
}

.alignement_droite{
      padding-left: 16px;
}

.indisponible{
      display: block;
      margin: 10px 0px;
      color: orange;
      font-weight: bold;
}


/*################ TELECHARGEMENT #################*/
#tab_download td{
      padding: 10px 5px;
}

.download_content h1, .contact_content h1, .plansite_content h1, .mentions_content h1, .credits_content h1 {
      background: transparent url(/img/design/divers/vague_titre2.png) -14px 7px no-repeat;
      font-size: 16px;
      line-height: 46px;
      color: #1c559d;
      font-weight: bold;
      padding-left: 12px;
      padding-top: 3px;
}

#pubs {
	position: absolute;
	top: 54px;
	left: 360px;
	width: 410px;
	height: 54px;
	background-color: #eee;
	overflow: hidden;
}

#pubs a, #pubs img{
	position: relative;
}
#pubs img {
	height: 54px;
	max-width: 408px;
}

/** CACHE **/
#bg-cache { width:100%; height:100%; background-color:#666}
#cache { position:absolute; top:300px; left:310px; z-index:10; background-color:#FFF; padding:20px; font-size:16px; text-align:center; color:#006599; font-weight:bold; }

.promo{
	color: red;
	font-weight: bold;
}
.barre{
    font-size:14px;
	text-decoration: line-through;
	line-height:20px;
	font-weight:normal;
}
